opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::SURF Member List

This is the complete list of members for cv::SURF, including all inherited members.

const | cv::SURF |
CV_WRAP_AS(detect) void operator()(const Mat &img | cv::SURF |
CV_WRAP_AS(detect) void operator()(const Mat &img | cv::SURF |
descriptors | cv::SURF |
descriptorSize() const | cv::SURF |
extended | CvSURFParams |
hessianThreshold | CvSURFParams |
keypoints | cv::SURF |
mask | cv::SURF |
nOctaveLayers | CvSURFParams |
nOctaves | CvSURFParams |
SURF() | cv::SURF |
SURF(double _hessianThreshold, int _nOctaves=4, int _nOctaveLayers=2, bool _extended=false) | cv::SURF |
useProvidedKeypoints | cv::SURF |